ALTER TABLE DESPESA_UH
ADD RESPONSAVEL VARCHAR(90);

ALTER TABLE WALK_IN
ADD DESCONTO DECIMAL(15,2),
ADD ACRESCIMO DECIMAL(15,2);

ALTER TABLE NOTA
ADD DESCONTO DECIMAL(15,2),
ADD ACRESCIMO DECIMAL(15,2);

UPDATE PARAMETROS SET SCRIPT = 123;
